algorithm: VREx
criterion: Calibration
criterion_final: 0.9747774203618368
dataset: HalfLife
hparams:
  lr: 3.632923899742478e-07
  mlp_depth: 1
  mlp_width: 512
  penalty_weight: 0.0007988388847046191
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: WHIM
seed: 7
test_calibration_Spearman_0: 0.9973262548446655
test_calibration_Spearman_1: 0.9973262548446655
test_calibration_Spearman_2: 0.9973262548446655
test_calibration_Spearman_final: 0.9973262548446655
test_extra_mae_0: 19.125972747802734
test_extra_mae_1: 19.13494873046875
test_extra_mae_2: 19.13835334777832
test_extra_mae_final: 19.125972747802734
test_extra_pearson_0: 0.7135761380195618
test_extra_pearson_1: 0.7135788798332214
test_extra_pearson_2: 0.7135785818099976
test_extra_pearson_final: 0.7135761380195618
test_extra_r2_0: -22968.064453125
test_extra_r2_1: -23496.30078125
test_extra_r2_2: -22307.69921875
test_extra_r2_final: -22968.064453125
test_extra_spearman_0: 0.45696040987968445
test_extra_spearman_1: 0.45696040987968445
test_extra_spearman_2: 0.45696040987968445
test_extra_spearman_final: 0.45696040987968445
test_performance_MAE_0: 19.125972747802734
test_performance_MAE_1: 19.13494873046875
test_performance_MAE_2: 19.13835334777832
test_performance_MAE_final: 19.125972747802734
train_val_split: Perimeter
trial_seed: 53507
val_calibration_Spearman_0: 0.9738427996635437
val_calibration_Spearman_1: 0.9744394421577454
val_calibration_Spearman_2: 0.9760500192642212
val_calibration_Spearman_final: 0.9738427996635437
val_extra_mae_0: 21.03605079650879
val_extra_mae_1: 18.552644729614258
val_extra_mae_2: 20.01738929748535
val_extra_mae_final: 21.03605079650879
val_extra_pearson_0: 0.35380926728248596
val_extra_pearson_1: 0.3496352434158325
val_extra_pearson_2: 0.3620525598526001
val_extra_pearson_final: 0.35380926728248596
val_extra_r2_0: -1556.216796875
val_extra_r2_1: -1511.897216796875
val_extra_r2_2: -1419.44091796875
val_extra_r2_final: -1556.216796875
val_extra_spearman_0: 0.20319199562072754
val_extra_spearman_1: 0.16421695053577423
val_extra_spearman_2: 0.13298963010311127
val_extra_spearman_final: 0.20319199562072754
val_performance_MAE_0: 21.03605079650879
val_performance_MAE_1: 18.552644729614258
val_performance_MAE_2: 20.01738929748535
val_performance_MAE_final: 21.03605079650879
